Viajar por Europa

mayo 28, 2011

ExpandCollapse infoBlockID true

ExpandCollapse infoBlockID true, es un error muy frecuente. Si no te ha aparecido nunca en tu blogger y supongo que en la web no sabes de que va. Pero hoy  me ha ocurrido que ha dejado de funcionar el widget de "recents comments" y el widget de "ultimas entradas".
Me he vuelto loco buscando que error podria ser, si era un problema del servidor o de que. Resultó ser algo mucho más simple es un problema de conexión del router con el servidor de tu proveedor de internet.

ExpandCollapse infoBlockID  es un error que responde a un problema semjante al feed, el router no encuentra la DNS, es un problema de asignación, en resumidas cuentas, hoy me ha pasado un par de veces, solo he tenido que apagar el router, volverlo  a conectar y todo funcionó correctamente.

No hay comentarios:

Publicar un comentario

Si haces un comentario procura que no sea anónimo y si estás solicitando algo al menos espero que votes en Google Plus. Saludos.